* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Poppins', sans-serif;
}

/*Global Tags*/
h1 {
	font-size: 2.5rem;
	font-weight: 700;
	color: rgb(35, 35, 85);
}

span {
	font-size: 0.9rem;
	color: #757373;
}

h6 {
	font-size: 1.1rem;
	color: rgb(35, 35, 85);
}

/*Navigation*/
nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 1vw 8vw;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
	z-index: 99;
}

nav img {
	width: 120px;
	height: 100px;
	cursor: pointer;
}

nav .navigation {
	display: flex;
}

#menu-btn {
	width: 30px;
	height: 30px;
	display: none;
}

#menu-close {
	display: none;
}

nav .navigation ul {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

nav .navigation ul li {
	list-style: none;
	margin-left: 30px;
}
nav .navigation ul li a {
	text-decoration: none;
	color: #222;
	font-size: 16px;
	font-weight: 500;
	transition: 0.3s ease;
}

nav .navigation ul li a:hover {
	color: #007791;
}

/*Top-Banner*/
#top-banner {
	width: 100%;
	height: 300px;
	background-image: linear-gradient(rgba(9, 5, 54, 0.3), rgba(5, 4, 46, 0.7)), url("images/home1.jpg");
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
     margin-top: 100px;
}

#top-banner h2 {
	color: #fff;
	font-size: 4rem;
}

/* Home */
#home {
	background-image: linear-gradient(rgba(9, 5, 54, 0.3), rgba(5, 4, 46, 0.7)), url("images/homes.jpg");
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 40px;
}

#home h2 {
	font-family: 'Montez';
	color: #fff;
	font-size: 6.2rem;
	letter-spacing: 1px;
}

#home p {
	width: 50%;
	color: #fff;
	font-size: 0.9rem;
	line-height: 25px;
}

#home .btn {
	margin-top: 30px;
}

#home a {
	text-decoration: none;
	font-size: 0.9rem;
	padding: 13px 35px;
	background-color: #fff;
	font-weight: 600;
	border-radius: 5px;
}

#home a.blue {
	color: #fff;
	background: #007791;
	transition: 0.3s ease;
}

#home a.blue:hover {
	color: #007791;
	background: #fff;
}

#home a.white {
	color: #007791;
	background: #fff;
	transition: 0.3s ease;
}

#home a.white:hover {
	color: #fff;
	background: #007791;
}


/*About*/
#about {
	padding: 5vw 8vw;
	text-align: center;
}

#about h1 {
	color: #007791;
}

#about p {
	font-size: 1rem;
	font-weight: 400;
	color: rgb(70, 70, 87);
	text-align: justify;
}

#about .about-base {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 1rem;
    margin-top: 50px;
}

#about .about-box {
	background: #F9F9FF;
	text-align: start;
	padding: 1.4rem;
}

#about .about-box i {
	font-size: 2.3rem;
	color: #007791;
}

#about .about-box h3 {
	font-size: 1.2rem;
	font-weight: 600;
	color: rgb(46, 46, 59);
	padding: 13px 0 7px 0;
}

#about .about-box p {
	font-size: 1rem;
	font-weight: 400;
	color: rgb(70, 70, 87);
	text-align: left;
}

.banner {
	width: 100%;
	height: auto;
	background-color: #007791;
	padding: 5vw 8vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.banner h2 {
	font-size: 3.5rem;
	font-family: 'Montez';
}

.banner p {
	text-align: center;
	margin-bottom: 20px;
}

.banner a {
	text-decoration: none;
	background-color: #ffff;
	padding: 13px 26px;
	border-radius: 10px;
}

/*IMG Banner*/
#img-banner {
	padding: 6vw 8vw 6vw 8vw;
	background-image: linear-gradient(rgba(99,112,168,0.5), rgba(81,91,233,0.5)), url("images/banner.jpg");
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

#img-banner .reminder {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
}

#img-banner .reminder h1 {
	color: #fff;
}

#img-banner .reminder .time {
	display: flex;
	margin-top: 40px;
}

#img-banner .reminder .time .date {
	text-align: center;
	padding: 13px 33px;
	background: rgba(255,255,255,0.35);
	backdrop-filter: blur(4px);
	box-shadow: 0 8px 32px 0 rgba(31,38,135,0.37);
	border-radius: 10px;
	margin: 0 5px 10px 5px;
	border: 2px solid #fff;
	font-size: 1.1rem;
	font-weight: 600;
}

/*---image gallery--------*/
.img-gallery {
	width: 80%;
	margin: 100px auto 50px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	grid-gap: 30px;
}

.img-gallery img {
	width: 100%;
	cursor: pointer;
	transition: 0.4s;
}

.img-gallery img:hover {
	transform: scale(0.8) rotate(-15deg);
	border-radius: 20px;
	box-shadow: 0 32px 75px rgba(68, 77, 136, 0.2);
}

.full-img {
	width: 100%;
	height: 100vh;
	background: rgba(0, 0, 0, 0.9);
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 100;
}

.full-img img {
	width: 90%;
	max-width: 500px;
}

.full-img span {
	position: absolute;
	top: 20%;
	right: 5%;
	font-size: 30px;
	color: #fff;
	cursor: pointer;
}


/*--------admissions---------*/
#admissions {
   min-height: 80vh;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}


/*-------CONTACTS--------*/
#contact {
	min-height: 100vh;
	width: 100%;
	background: #007791;
	display: flex;
	align-items: center;
	justify-content: center;
}

.container {
	width: 80%;
	background: #fff;
	border-radius: 6px;
	padding: 30px 60px 40px 40px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.container .content {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.container .content .left-side {
	width: 25%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-top: 15px;
	position: relative;
}

.container .content .left-side::before {
	content: '';
	position: absolute;
	height: 70%;
	width: 2px;
	right: -15px;
	top: 50%;
	transform: translateY(-50%);
	background: #007791;
}

.container .content .left-side .details {
	margin: 14px;
	text-align: center;
}

.container .content .left-side .details i {
	font-size: 30px;
	color: #007791;
	margin-bottom: 10px;
}

.container .content .left-side .details .topic {
	font-size: 18px;
	font-weight: 500;
}

.container .content .left-side .details .text-one,
.container .content .left-side .details .text-two {
    font-size: 14px;
    color: #afafb6;
}

.container .content .right-side {
	width: 75%;
	margin-left: 75px;
}

.container .content .right-side .topic-text {
	font-size: 23px;
	font-weight: 600;
	color: #007791;
}

.container .content .right-side .input-box {
	height: 50px;
	width: 100%;
	margin: 12px 0;
}

.container .content .right-side .input-box input,
.container .content .right-side .input-box textarea {
	height: 100%;
	width: 100%;
	border: none;
	font-size: 16px;
	background: #F0F1F8;
	border-radius: 6px;
	padding: 0 15px;
	resize: none;
}

.container .content .right-side .message-box {
	min-height: 110px;
	margin-top: 6px;
}

.container .content .right-side .button {
	display: inline-block;
	margin-top: 12px;
}

.container .content .right-side .button input[type="button"]{
	 color: #fff;
	 font-size: 18px;
	 outline: none;
	 border: none;
	 padding: 8px 16px;
	 border-radius: 6px;
	 background: #007791;
	 transition: all 0.3s ease;
	 cursor: pointer;
}

.container .content .right-side .button input[type="button"]:hover {
	background: #333;
}

/* Footer */
footer {
	padding: 8vw;
	background-color: #101c32;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}

footer .footer-col {
	padding-bottom: 40px;
}

footer h3 {
    color: rgb(241, 240, 245);
    font-weight: 600;
    padding-bottom: 20px;
}

footer li {
	list-style: none;
	padding: 10px 0;
	color: #7b838a;
	font-size: 15px;
	cursor: pointer;
	transition: 0.3s ease;
}

footer li a {
	text-decoration: none;
	color: #7b838a;
	font-size: 15px;
}

footer li:hover,
footer li a:hover {
	color: rgb(241, 240, 245);
}

footer li span {
    font-size: 20px;
    color: #007791;
    font-weight: 600;
}

footer .copyright {
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	flex-wrap: wrap;
}

footer .copyright p {
	color: #fff;
}

footer .copyright .pro-links {
	margin-top: 0px;
}

footer .copyright .pro-links i {
	background-color: #007791;
	color: #fff;
	padding: 8px 12px;
	cursor: pointer;
	transition: 0.3s ease;
}

footer .copyright .pro-links i:hover {
	background-color: #fff;
	color: #007791;
}

@media (max-width: 950px) {
	.container {
			width: 90%;
			padding: 30px 35px 40px 35px;
		}
}

@media (max-width: 820px) {
	.container {
			margin: 40px 0;
			height: 100%;
		}

		.container .content {
			flex-direction: column-reverse;
		}

		.container .content .left-side {
			width: 100%;
			flex-direction: row;
			margin-top: 40px;
			justify-content: center;
			flex-wrap: wrap;
		}

		.container .content .left-side::before {
			display: none;
		}

		.container .content .right-side {
			width: 100%;
			margin-left: 0;
		}
}

@media (max-width: 769px) {
	/*Top-Banner*/
	#top-banner {
		height: 180px;
	}

	#top-banner h2 {
		font-size: 2rem;
	}
	nav {
		padding: 15px 20px;
	}

	nav img {
	width: 100px;
	height: 80px;
}

    #menu-btn {
	display: initial;
	}

	#menu-close {
		display: initial;
		font-size: 1.6rem;
		color: #fff;
		padding: 30px 0 20px 20px;
	}

	nav .navigation ul {
		position: absolute;
		top: 0;
		right: -220px;
		width: 220px;
		height: 100vh;
		background: rgba(17, 20, 104, 0.45);
		backdrop-filter: blur(4.5px);
		border: 1px solid rgba(255, 255, 255, 0.18);
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		transition: 0.3s ease;
	}

	nav .navigation ul.active {
		right: 0;
	}

	nav .navigation ul li {
		padding: 20px 0 20px 40px;
		margin-left: 0;
	}

	nav .navigation ul li a {
		color: #fff;
	}

	#home {
		padding-top: 0px;
	}

	#home p {
		width: 90%;
	}

	#about {
		padding: 8vw 4vw 0 4vw;
	}

	footer .copyright .pro-links {
		margin-top: 15px;
	}

	.img-gallery {
	width: 90%;}
}

@media (max-width: 475px) {
	#img-banner .reminder .time {
		display: flex;
			flex-wrap: wrap;
			justify-content: center;
			align-items: center;
			margin-top: 20px;
		}

}